/*font face*/
@font-face{
	font-family:'InfoTextBold';
	src:url('../fonts/infotext-bold.eot');
	src:url('../fonts/infotext-bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/infotext-bold.woff') format('woff'),
		url('../fonts/infotext-bold.ttf') format('truetype'),
		url('../fonts/infotext-bold.svg#InfoTextBold') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:'InfoTextBook';
	src:url('../fonts/infotext-book.eot');
	src:url('../fonts/infotext-book.eot?#iefix') format('embedded-opentype'),
		url('../fonts/infotext-book.woff') format('woff'),
		url('../fonts/infotext-book.ttf') format('truetype'),
		url('../fonts/infotext-book.svg#InfoTextBook') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:'InfoTextMedium';
	src:url('../fonts/infotext-medium.eot');
	src:url('../fonts/infotext-medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/infotext-medium.woff') format('woff'),
		url('../fonts/infotext-medium.ttf') format('truetype'),
		url('../fonts/infotext-medium.svg#InfoTextMedium') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:'InfoTextNormal';
	src:url('../fonts/infotext-normal.eot');
	src:url('../fonts/infotext-normal.eot?#iefix') format('embedded-opentype'),
		url('../fonts/infotext-normal.woff') format('woff'),
		url('../fonts/infotext-normal.ttf') format('truetype'),
		url('../fonts/infotext-normal.svg#InfoTextNormal') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:'InfoTextSemiBold';
	src:url('../fonts/infotext-semibold.eot');
	src:url('../fonts/infotext-semibold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/infotext-semibold.woff') format('woff'),
		url('../fonts/infotext-semibold.ttf') format('truetype'),
		url('../fonts/infotext-semibold.svg#InfoTextSemiBold') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:'InfoTextBoldCaps';
	src:url('../fonts/infotext-boldcaps.eot');
	src:url('../fonts/infotext-boldcaps.eot?#iefix') format('embedded-opentype'),
		url('../fonts/infotext-boldcaps.woff') format('woff'),
		url('../fonts/infotext-boldcaps.ttf') format('truetype'),
		url('../fonts/infotext-boldcaps.svg#InfoTextBoldCaps') format('svg');
	font-weight:normal;
	font-style normal;
}
@font-face{
	font-family:'InfoTextMediumCaps';
	src:url('../fonts/infotext-mediumcaps.eot');
	src:url('../fonts/infotext-mediumcaps.eot?#iefix') format('embedded-opentype'),
		url('../fonts/infotext-mediumcaps.woff') format('woff'),
		url('../fonts/infotext-mediumcaps.ttf') format('truetype'),
		url('../fonts/infotext-mediumcaps.svg#InfoTextBold') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
    font-family: 'FuturaStdBookBold';
    src: url('../fonts/futurastd-bold-webfont.eot');
    src: url('../fonts/futurastd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futurastd-bold-webfont.woff') format('woff'),
         url('../fonts/futurastd-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'FuturaStdMediumRegular';
    src: url('../fonts/futurastd-medium-webfont.eot');
    src: url('../fonts/futurastd-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futurastd-medium-webfont.woff') format('woff'),
         url('../fonts/futurastd-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

/*mobile reset*/
input[type="text"],
input[type="password"],
input[type="file"],
input[type="submit"],
textarea{
	-webkit-appearance:none;
	border-radius:none;
}
input[type="text"],
input[type="submit"]{
	-webkit-appearance:none;
	-webkit-border-radius:0;
}
input[type=submit]:hover{cursor:pointer;}
body{
	margin:0;
	background:#3f3f3f;
	font:12px/14px Arial, Helvetica, sans-serif;
	color:#2b2b2b;
	min-width:980px;
	-webkit-text-size-adjust:none;
}
.pager{ width:201px !important;}
.bx-prev{display:none;}.bx-next{position:absolute; right:5px; bottom:-55px; height:38px; width:38px; background:url(../images/arrows.png) no-repeat -38px -38px; text-indent:-9999px;}
.bx-next:hover{background:url(../images/arrows.png) no-repeat -38px 2px;}
a{
	text-decoration:none;
	color:#000;
}
a:hover{text-decoration:underline;}
img{
	border-style:none;
	vertical-align:top;
}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form,
fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
/*header*/
#header{
	width:100%;
	background:#3f3f3f;
	border-bottom:4px solid #fff36c;
}
.header-holder{
	width:960px;
	margin:0 auto;
	overflow:hidden;
	padding:34px 0 16px;
}
/*logo*/
.logo{
	float:left;
	background:url(../images/logo.png) no-repeat;
	width:153px;
	text-indent:-9999px;
	overflow:hidden;
	height:18px;
}
.logo a{
	color:#fffffe;
	display:block;
	height:100%;
}
/*navigation*/
#nav{
	float:right;
	padding:0;
	letter-spacing:1px;
	margin:5px -20px 0 0;
	list-style:none;
	text-transform:uppercase;
	font:14px/14px InfoTextBook, Arial, Helvetica, sans-serif;
}
#nav li:first-child{
	padding-left:0;
	background:none;
}
#nav li{
	float:left;
	padding:0 19px 0 20px;
	background:url(../images/bullet.png) no-repeat 0 82%;
}
#nav a{color:#d0d0d0;}
#nav a:hover,
#nav .active a{
	color:#fff36c;
	text-decoration:none;
}
#nav .active a:hover{text-decoration:none;}
/*main*/
#main{
	background:url(../images/bg-main.gif);
	overflow:hidden;
	position:relative;
}
#main.connect{background:url(../images/bg-main-connect.gif);}
.main-holder{
	background:#fff;
	position:relative;
	border-bottom:1px solid #e9e9e9;
}
.shadow{
	background:url(../images/bg-shadow.png) repeat-x;
	height:7px;
	position:absolute;
	bottom:-7px;
	width:100%;
	left:0;
}
.main-holder .holder{
	overflow:hidden;
	width:960px;
	margin:0 auto;
	padding:56px 0 14px;
}
/*social*/
.social{
	float:left;
	padding:0;
	margin:0 0 0 9px;
	list-style:none;
	z-index: 500;
	position: absolute;
}
.social li{
	float:left;
	margin:0 3px 0 0;
}
.social a{
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/ico-social.png) no-repeat;
	float:left;
	width:20px;
	height:20px;
}
.social .facebook{background-position:0 0;}
.social .twitter{background-position:-25px 0;}
.main-holder .holder h1{
	float:right;
	color:#575757;
	font:25px/27px InfoTextNormal, Arial, Helvetica, sans-serif;
	margin:-7px 0 0;
	letter-spacing:0.5px;
	/*word-spacing:-1px; */
}
/*filter*/
.filter{float:right;}
.filter ul{
	padding:0;
	margin:2px -9px 0 0;
	list-style:none;
	overflow:hidden;
	font:15px/17px InfoTextNormal, Arial, Helvetica, sans-serif;
}
.filter ul li:first-child,
.filter ul li a:first-child{
	background:none;
	padding-left:0;
}
.filter ul li{
	float:left;
	background:url(../images/bg-separator.gif) no-repeat 0 2px;
	padding:0 0 0 14px;
}
.filter ul li a{
	background:url(../images/bullet-breadcrumbs.gif) no-repeat 0 77%;
	padding:0 10px 0 11px;
	color:#5c5c5c;
}
.filter ul li a.active{font-weight:bold;}
/*content*/
#content{
	width:960px;
	margin:0 auto;
	padding:79px 0 0;
	overflow:visible;
}
.connect #content{padding:0 0 62px;}
/*gallery*/
.gallery{
	overflow:hidden;
	height:459px;
	margin:0 0 72px;
	width:959px;
	position:relative;
}
.gallery .gallery-holder{
	padding:0;
	margin:0;
	overflow:hidden;
	list-style:none;
	position:relative;
	width:960px;
}
.block-text.gallery .gallery-holder{width:775px;}
.gallery .gallery-holder li{
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	width:959px;
	height:459px;
}
.gallery .gallery-holder .active{z-index:2;}
.gallery .gallery-holder .active a{position:relative;}
.gallery .gallery-holder li > a{display:block;}
.gallery:hover .info{display:block;}
.gallery .info{
	position:absolute;
	bottom:0;
	overflow:hidden;
	z-index:5;
	left:0;
	background:url(../images/bg-info.png);
	padding:20px 15px 10px 51px;
	width:894px;
	color:#fffefe;
	font:15px/17px InfoTextNormal, Arial, Helvetica, sans-serif;
}
.gallery .info .next{
	text-indent:-9999px;
	margin:-10px 0 0;
	background:url(../images/btn-play.png) no-repeat;
	width:37px;
	height:37px;
	float:right;
}
/*columns*/
.columns{
	overflow:hidden;
	padding:0 0 41px;
	margin:0 -20px 30px 0;
}
.columns1{
	overflow:hidden;
	padding:0 0 41px;
	margin:0 -20px 30px 0;
	border-bottom:4px solid #434343;
}

.columns-holder{
	overflow:hidden;
	position:relative;
}
.columns .box-info{
	float:left;
	width:109px;
	margin:0 20px 0 0;
	padding:24px 5px 19px 19px;
	color:#0a0a0a;
	font-size:14px;
	line-height:17px;
}
.columns .box-info .date{
	font:22px/24px InfoTextBold, Arial, Helvetica, sans-serif;
	display:block;
	margin:0 0 3px;
	color:#272727;
}
.columns .box-info h4{
	font:17px/19px InfoTextBold, Arial, Helvetica, sans-serif;
	color:#272727;
	margin:0 0 2px;
}
.columns .box-info p{margin:0 0 34px;}
.columns .box-info p span{
	font-size:11px;
	line-height:12px;
	color:#3f3f3f;
}
.columns .box-info a{
	font-size:12px;
	line-height:15px;
	color:#2b2b2b;
	margin:0 0 0 2px;
	text-decoration:underline;
}
.columns .box-info a:hover{text-decoration:none;}

.homecontent{width:750px; float:left; height:auto;}
.homecontent p{font-size:24px;font-family:InfoTextNormal, Arial, Helvetica, sans-serif; color:#575757; line-height:27px; margin:13px 0;}

.columns .box-info + .column{
	border:none;
	padding:0 27px 9999px 0;
	margin-bottom:-9999px;
}
.columns .column{
	float:left;
	color:#6a6a6a;
	width:225px;
	margin:0 0 -9999px;
	padding:0 27px 9999px 18px;
	border-left:1px solid #bbb;
}
.columns .column img{margin:0 0 23px;}
.columns .column h3{
	font:18px/18px InfoTextBold, Arial, Helvetica, sans-serif;
	color:#3e3e3e;
	margin:0 0 10px;
}
.columns .column h3 a{color:#3e3e3e;}
.columns .column p{margin:0;}
.box-holder{
	overflow:hidden;
	color:#575757;
	padding:0 0 58px 33px;
	width:657px;
	font:14px/17px InfoTextBook, Arial, Helvetica, sans-serif;
}
.box-holder img{
	float:left;
	margin:14px 66px 0 0;
}
.box-holder .text{overflow:hidden;}
.box-holder .text p{margin:0;}
/*box content*/
.box-content{
	overflow:hidden;
	background:#fff36c;
	border-bottom:4px solid #434343;
	padding:61px 127px 93px 33px;
	margin:-79px 0 74px;
}
.box-content img{
	float:left;
	margin:0px 33px 0 0;
}
.box-content .text{
	overflow:hidden;
	font-size:13px;
	line-height:16px;
	color:#2b2b2b;
}
.box-content h1{
	font:30px/33px InfoTextBold, Arial, Helvetica, sans-serif;
	margin:0 0 0px;
	color:#3f3f3f;
}
.box-content h2{
	font:25px/27px InfoTextNormal, Arial, Helvetica, sans-serif;
	margin:0 0 17px;
}
.box-content p{margin:0;}
.holder .box-contact{
	float:left;
	position:relative;
	background:#fff044;
	color:#5a542c;
	padding:91px 34px 35px 29px;
	width:443px;
	font:20px/20px InfoTextNormal, Arial, Helvetica, sans-serif;
}
.box-contact address{
	margin:0 0 12px;
	font-style:normal;
}
.box-contact address strong{
	font-family:InfotextSemiBold, Arial, Helvetica, sans-serif;
	font-weight:normal;
	display:block;
	margin:0 0 4px;
}
.holder .box-contact .contact{
	font:18px/21px InfotextBook, Arial, Helvetica, sans-serif;
}
.box-contact .contact .contact-info:first-child{margin:0;}
.box-contact .contact .contact-info{
	float:left;
	width:170px;
	margin:0 0 0 87px;
}
.box-contact .contact .contact-info:last-child{margin-top:-21px;}
.link-photo{
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	right:14px;
	bottom:14px;
	background:url(../images/ico.png) no-repeat;
	width:22px;
	height:15px;
}
.box-contact .contact .contact-info span{display:block;}
.box-contact .contact .contact-info a{
	color:#5a542c;
	font-family:infoTextNormal, Arial, Helvetica, sans-serif;
	display:block;
}
/*gallery list*/
.gallery-list{
	overflow:hidden;
	width:960px;
	margin:0 0 39px;
}
.gallery-list .heading{
	overflow:hidden;
	padding:0 5px 11px 10px;
}
.gallery-list .heading h2{
	font:24px/26px InfoTextSemiBold, Arial, Helvetica, sans-serif;
	margin:0;
	float:left;
	color:#2b2b2b;
}
.gallery-list .heading .link-holder{
	float:right;
	margin:-1px 0 0;
}
.gallery-list .heading .link-holder a,
.gallery .link-holder a{
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/arrow-gallery.png) no-repeat;
	width:38px;
	height:38px;
	float:left;
	margin:0 0 0 3px;
}
.gallery-list .heading .link-holder .prev{background-position:0 0;}
.gallery-list .heading .link-holder .next{background-position:-38px 0;}
.gallery-list .heading .link-holder .disabled.prev,
.gallery-list .heading .link-holder .prev:hover{background-position:0 -47px;}
.gallery-list .heading .link-holder .disabled.next,
.gallery-list .heading .link-holder .next:hover{background-position:-38px -47px;}
.gallery-list .frame{
	width:665px;
	position:relative;
	overflow:hidden; margin-bottom:70px;
	/*border:solid #d1d1d1;
	border-width:0 1px 1px 0;*/
}
.gallery-list .left-border{
	/*background:#D1D1D1;*/
	position:absolute;
	height:10000px;
	top:0;
	left:0;
	width:1px;
	z-index:100;
}
.gallery-list .text{
	padding:0 17px 20px 19px;
	line-height:16px;
	position:relative;
	width:289px;
	display:none;
}
.gallery-list .gallery-holder{
	padding:0;
	margin:0;
	color:#2b2b2b;
	list-style:none;
	overflow:hidden;
	width:9999px;
	/*background:#fff;*/
	position:relative;
}
.gallery-list .frame p{margin:0;}
.gallery-list .gallery-holder li{
	float:left;
	width:158px;
	padding:0 0 9999px;
	margin:0 0 -9999px;
	/*border-left:1px solid #d1d1d1;*/
	position:relative;
}
/*.gallery-list .gallery-holder .active{width:325px;}*/
.gallery-list .gallery-holder .img{margin:0;}
.gallery-list .gallery-holder .img a {
	display:inline;
	margin:0;
}
.gallery-list .gallery-holder img{vertical-align:top;}
.gallery-list .gallery-holder a{
	font:18px/20px InfoTextBook, Arial, Helvetica, sans-serif;
	color:#000;
	display:block;
	margin:0 0 1px 19px;
}
.gallery-list .gallery-holder .title{
	display:block;
	margin:0 0 15px;
	font:11px/13px Arial,Helvetica,sans-serif;
}
/*block holder*/
.block-info{
	overflow:hidden;
	margin:0 0 54px;
}
.block-info .block{
	width:419px;
	height:57px;
	float:right;
	margin:0 -2px 0 0;
	color:#5d5d5d;
	font:14px/16px InfoTextNormal, Arial, Helvetica, sans-serif;
	background:url(../images/bg-block-info.png) no-repeat;
	padding:19px 7px 14px 17px;
}
.block-info .block img{
	float:left;
	margin:-2px 13px 0 0;
}
.block-info .block h3{
	font:18px/18px InfoTextMedium, Arial, Helvetica, sans-serif;
	color:#303030;
	margin:0 15px 0 0;
	float:left;
}
/*block text*/
.block-text .block{
	float:left;
	color:#3f3f3f;
	width:148px;
	padding:13px 38px 0 0;
}
.block-text .block .social{
	border-bottom:1px solid #cecece;
	padding:0 0 12px 4px;
	margin:0 0 5px;
	width:147px;
}
.block-text .block .social li{margin:0 5px 0 0;}
.contact .social{ width:220px !important; border-bottom:0px !important;}
.contact .social li{margin:0 0 0 0 !important}
.connect .block-text .block{
	color:#3f3f3f;
	font-size:11px;
	margin:-32px 38px 0 0;
	padding:0;
	line-height:13px;
}
.connect .block-text.contact .block{margin-top:41px;}
.block-text .block h2{
	font-size:20px;
	line-height:23px;
	margin:0 0 22px;
	padding:0 0 10px 9px;
	border-bottom:1px solid #d9d9d9;
}
.elephent-earth h2{padding-left:0px !important;}
.elephent-earth .holder-leftimg{width:300px; height:473px; float:left; margin-left:2px;}
.elephent-earth .holder-right-text{width:425px; height:auto; float:right; margin:0px 0px 0px 0px;}
.elephent-earth .holder-right-text h2{margin:0px 0px 18px 0; padding:0px; font: 36px/41px InfoTextBook,Arial,Helvetica,sans-serif; }
.elephent-earth .holder-bg{width:773px; height:340px; float:left; background:#eaf0e7; margin-left:186px; margin-bottom:60px;}
.elephent-earth .holder-bg h2{width:auto;margin:74px 0 20px 44px; line-height:32px; text-transform:uppercase; font: 36px/41px InfoTextBook,Arial,Helvetica,sans-serif;}
.elephent-earth .holder-bg p{width:auto;margin:0px 0 0 44px; font-size:20px; line-height:22px; text-transform:uppercase; float:left; font-family: 'InfoTextBook';}
.elephent-earth .holder-bg img{float:right; margin:-56px 40px 0 0}

.randt h2{padding-left:0px !important;}
.randt .holder-leftimg{float: left;height: 301px;margin-left: 186px;margin-top: -157px; position: absolute; width: 400px; z-index: 10000;}
.randt .holder-right-text{width:290px; height:auto; float:right; margin:42px 15px 0 0;}
.randt .holder-right-text h2{margin:0px 0px 18px 0; padding:0px; font: 36px/41px InfoTextBook,Arial,Helvetica,sans-serif; }
.randt .holder-left-text{width:330px; height:220px; float:left; margin-left:186px; margin-bottom:60px;}
.randt .holder-left-text h2{width:auto;margin:74px 0 10px 44px; line-height:24px; text-transform:uppercase; font: 36px/41px InfoTextBook,Arial,Helvetica,sans-serif;}
.randt .holder-left-text p{width:auto;margin:0px 0 0 44px; font-size:20px; line-height:22px; text-transform:uppercase; float:left; font-family: 'InfoTextBook';}
.randt-bg{width:773px; height:385px; float:left; background:#fff;}
.randt-bg img{float:left;}
.randt-bg p{ width:230px; height:auto; float:left; margin:80px 0 0 29px;}


.block-text .block .block-holder{padding:0 0 0 9px;}
.block-text .block .block-holder h3{color:#3f3f3f;}
.block-text .block h4{
	font-size:12px;
	line-height:15px;
	margin:0 0 8px;
}
.block-text .block .products{
	padding:0;
	margin:0;
	list-style:none;
}
.block-text .block .products li{padding:0 0 2px;color:#636262;font-size:11px; line-height:12px;}
.block-text .block .products a{color:#3f3f3f;}
.block-text.contact .holder{width:774px;}
.block-text .holder{
	color:#636262;
	font-size:13px;
	float:left;
	margin:0 -34px 0 0;
	width:776px;
	line-height:16px;
	position:relative;
}
.block-text .holder h1{
	color:#3f3f3f;
	float:left;
	font:36px/41px InfoTextBook, Arial, Helvetica, sans-serif;
	margin:0 0 28px;
	padding:0 13px 0 1px;
	/*background:#fffa0b;*/
}
.block-text-likeplugin{ margin: 0 0 60px 0; height:25px; width: 960px;}
.likeplugin{width:auto; float:right; margin:0px 10px 0 0;}
.tweets-icon, .fb-like-icon{width:auto; float:left; height:auto; margin-right:5px;}
.container{
	overflow:hidden;
	clear:left;
	margin:0 -30px 0 0;
}
.block-text .holder .frame p{margin:0 0 9px;}
.block-text .holder .frame{
	float:left;
	width:375px;
	margin:0 24px 0 0;
}
.block-text .frame a{
	color:#3f3f3f;
	font-size:12px;
	line-height:14px;
	font-weight:bold;
	text-decoration:underline;
}
.block-text .frame a:hover{text-decoration:none;}
.connect .block-text .holder{margin:0;}
.holder .box-info{
	background:#3f3f3f;
	padding:46px 10px 68px 23px;
	width:200px;
	float:left;
	position:relative;
	margin:72px 35px 0 0;
	color:#fdf8bf;
}
.holder .box-info h2{
	font:24px/26px InfoTextBook, Arial, Helvetica, sans-serif;
	margin:0 0 5px;
}
.holder .box-info p{margin:0 0 3px;}
.holder .box-info a{color:#fdf8bf;}
.holder .box-info .link{
	text-indent:-9999px;
	position:absolute;
	bottom:15px;
	right:22px;
	overflow:hidden;
	background:url(../images/arrow-gallery.png) no-repeat 0 -90px;
	height:30px;
	width:30px;
}
/*nav list*/
.block-text .list{
	padding:0;
	margin:-2px -48px -70px 0;
	list-style:none;
	color:#3f3f3f;
}
.block-text .list li{
	display:inline-block;
	vertical-align:top;
	width:230px;
	word-spacing:-1px;
	padding:0 0 38px;
	margin:0 37px 36px 0;
	border-bottom:1px solid #3f3f3f;
}
.block-text .list p{margin:0 0 14px;}
* +html .block-text .list li{display:inline;}
.block-text .list h3{
	font:20px/21px InfoTextMedium, Arial, Helvetica, sans-serif;
	margin:0 0 23px;
}
.block-text .list .link{
	background:#fff044;
	display:inline-block;
	color:#5a542c;
	font-weight:bold;
	vertical-align:top;
	padding:2px 12px 2px 11px;
	font-size:12px;
}
/*block text*/
.block-text{
	overflow:hidden;
	width:960px;
	margin:0 0 60px;
}
.elephent-earth, .randt{margin-bottom:0px !important;}
.block-text .heading,
.gallery .heading{
	float:left;
	width:138px;
	margin:0 37px 0 0;
	color:#919090;
	padding:9px 0 0 9px;
	border-top:1px solid #cecece;
}
.noborder{border:none !important;}
.gallery .heading h6,
.block-text .heading h6,
.connect .block-text .block h6{
	font-size:11px;
	line-height:13px;
	margin:0 0 35px;
	color:#909090;
	font-weight:normal;
}
.connect .block-text .block h6,
.connect .block-text .heading h6{color:#3f3f3f;}
.block-text .heading a{
	font:14px/16px InfoTextSemiBold, Arial, Helvetica, sans-serif;
	display:inline-block;
	vertical-align:top;
	margin:0 0 5px;
}
.main .block h6,
.block-text .heading h6{margin:0 0 35px;}
.block-text .holder.double img:first-child{margin:0;}
.block-text .holder img{float:left;}
.block-text .holder > img:first-child{margin:0;}
.block-text .holder > img{margin:0 0 0 32px;}
.block-text .social{
	padding:0;
	margin:53px 8px 0 0;
	list-style:none;
	float:right;
}
.block-text .social li{
	float:left;
	width:75px;
	overflow:visible;
	margin:0 0 0 22px;
}
.contact .social li{
	float:left;
	width:auto !important;
	overflow:visible;
	margin:0 0 0 22px;
}
.block-text .social img{float:none;}
.block-text .box:first-child{margin:0;}
.block-text .box{
	float:left;
	width:227px;
	margin:0 0 0 42px;
}
.holder .box ul{
	padding:0 0 0 11px;
	margin:0;
	list-style:none;
	font-size:11px;
	line-height:14px;
}
.holder .box ul li{padding:0 0 3px;}
.holder .box ul a{color:#4c4c4c;}
.holder .box ul a strong{color:#1f1f1f;}
.block-text .box blockquote{
	border-top:3px solid #3f3f3f;
	padding:16px 0 0 9px;
	font-size:12px;
	line-height:16px;
	margin:0;
	color:#4c4c4c;
}
.block-text .box blockquote q{
	display:block;
	quotes:none;
	margin:0 0 9px;
	padding:0 0 8px;
	border-bottom:1px solid #cecece;
}
.block-text .box blockquote q:before,
.block-text .box blockquote q:after {content: '';}
.block-text .box blockquote cite{
	color:#3f3f3f;
	line-height:14px;
	font-style:normal;
}
/*gallery projects*/
.projects{
	padding:0 0 64px;
	margin:0 -50px -48px 0;
	list-style:none;
	position:relative;
	width:826px;
	min-height: 618px;
}
.projects li{
	display:inline-block;
	vertical-align:bottom;
	margin:0 42px 48px 0;
	position:relative;
	width:225px;
	height:366px;
	overflow:hidden;
}
.projects li a:hover{text-decoration:none;}
* +html .projects li{
	display:inline;
	margin:0 46px 48px 0;
}
.projects li:hover .text{display:block;}
.projects .text{
	position:absolute;
	bottom:0;
	display:none;
	left:0;
	width:167px;
	padding:28px 29px 41px;
	background:#fff044;
	font-size:11px;
	line-height:15px;
	color:#3f3f3f;
}
.projects .text .title{
	font-size:14px;
	display:block;
	line-height:16px;
	margin:0 0 3px;
}
/*block  gallery*/
.block-text.gallery{margin:0;}
.block-text.gallery .link-holder{
	overflow:hidden;
	margin:0 0 0 1px;
}
.block-text.gallery .link-holder .prev{background-position:0 -1px;}
.block-text.gallery .link-holder .prev:hover{background-position:0 -48px;}
.block-text.gallery .link-holder .next{background-position:-42px -1px;}
.block-text.gallery .link-holder .next:hover{background-position:-42px -48px;}
.block-text.gallery .gallery-holder li{
	width:775px;
	height:358px;
	margin:0;
}
.block-text.gallery .link-holder a{margin:0 4px 0 0;}
#content + .main-holder{
	border-top:1px solid #e8e8e8;
	border-bottom:0;
	padding:50px 0 83px 4px;
}
.main-holder .comments{
	width:776px;
	padding:0 0 0 184px;
	margin:0 auto;
}
/*footer*/
#footer{background:#3f3f3f;}
.footer-holder{
	width:960px;
	margin:0 auto;
	text-align:center;
	font-size:11px;
	padding:0 0 14px;
	line-height:13px;
	color:#767676;
}
.footer-holder .holder{
	overflow:hidden;
	margin:0 0 17px;
	border-bottom:1px solid #535353;
	padding:41px 0 21px 94px;
	min-height:176px;
	text-align:left;
}
.footer-holder .box:first-child{margin:0;}
.footer-holder .box{
	float:left;
	width:95px;
	margin:0 0 0 8px;
}
.footer-holder .box h6,
.footer-holder .testimonials h6{
	font-size:11px;
	font-weight:normal;
	line-height:14px;
	color:#ffffff;
	margin:0 0 11px;
}
.footer-holder .box h6 a,
.footer-holder .testimonials h6 a{color:#ffffff;}
.footer-holder .box ul{
	padding:0;
	margin:0 0 19px;
	list-style:none;
}
.footer-holder .box ul li{padding:0 0 2px;}
.footer-holder .box ul a{color:#b7b7b7;}
.footer-holder .testimonials{
	float:left;
	width:380px;
	margin:0 0 0 31px;
}
.footer-holder .testimonials blockquote{margin:0;}
.footer-holder .testimonials blockquote q{
	color:#b0b0b0;
	quotes:none;
	display:block;
	margin:0 0 11px;
	line-height:14px;
}
.footer-holder .testimonials blockquote cite{
	color:#ffffff;
	font-style:normal;
}
.footer-holder .testimonials .more{
	color:#8f8f8f;
	float:right;
	margin:-20px 4px 0 0;
}
/* lightbox */
.lightbox {
	position: absolute;
	top:-9999px;
	left:-9999px;
	width: 778px;
}
.lightbox .row {
	overflow: hidden;
	padding: 5px 3px;
	height: 1%;
}
.lightbox .close {
	float: right;
	font: 11px/14px 'InfoTextBoldCaps', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-decoration: none;
	color: #fff;
}
.lightbox .close:hover {text-decoration: underline;}
.carousel {
	position: relative;
	width: 100%;
}
.carousel .link-prev,
.carousel .link-next {
	position: absolute;
	z-index: 5;
	bottom: 13px;
	overflow: hidden;
	width: 30px;
	height: 30px;
	text-indent: -9999px;
	background:url(../images/arrows.png) no-repeat;
}
.carousel .link-prev {
	left: 20px;
	background-position: 0 -40px;
}
.carousel .link-next {
	right: 20px;
	background-position: -40px -40px;
}
.carousel .link-prev:hover {background-position: 0 0;}
.carousel .link-next:hover {background-position: -40px 0;}
.carousel .next-disable,
.carousel .prev-disable {display: none;}
.carousel .frame {
	position: relative;
	overflow: hidden;
	width: 778px;
	height: 427px;
}
.carousel .frame ul {
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 99999px;
	list-style: none;
}
.carousel .frame ul li {
	float: left;
	width: 778px;
}
.carousel .frame ul li img {vertical-align: top;}


.box-process{
	overflow:hidden;
	background:#fff36c;
	padding:70px 60px 40px 65px;
	margin:-79px 0 74px;
}
.box-process img{float:left; margin-left:150px; margin-bottom:50px;}
.clear-both{clear:both;}
.box-process .process-clm{
	width:255px; height:170px; float:left; margin-right:35px;
	}
.box-process .last{margin-right:0 !important;}
.process-clm h2{color: #2B2B2B;
    float: left;
    font: 24px/27px 'InfoTextSemiBold', Arial,Helvetica,sans-serif;
    margin: 0; margin-bottom:5px; width:100%; height:27px;}
.process-clm .text{width:100%; float:left; font-size:13px; line-height:16px; color:#4c4c4c;}

.process-relatedleft{
	width:175px; height:25px; float:left; border-bottom:1px solid #cccccc;
	font: 15px/25px 'InfoTextSemiBold', Arial,Helvetica,sans-serif;color: #5c5c5c;
	}
.process-relatedright{
	width:755px; float:right; height:auto; padding:7px 0; 
	}
.process-relatedright .article{width:100%; height:auto; float:left; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #cccccc;}
.article .title{width:100%; height:auto; float:left;font: 18px/20px 'InfoTextSemiBold', Arial,Helvetica,sans-serif; color:#000; margin-bottom:5px;}
.article .text{width:100%; height:auto; float:left;font: 12px/16px Arial,Helvetica,sans-serif; color:#525252; }